@import "/common_css/default.css";
@import "/common_css/component.css";


/* -- New styles to news releases detail page.  Added Jan.10, 2007 -- */

#contents p {
	font-size: 120%;
	line-height: 150%;
	margin: 0;
	padding: 0 0 10px 0;
}
#contents .p-right {
	text-align: right;
}
#contents .p-center {
	text-align: center;
}

#contents h2.news-title {
	font-size: 130%;
	line-height: 130%;
	font-weight: normal;
	margin: 15px 0;
}
#contents h3.news-title {
	font-size: 120%;
	line-height: 110%;
	font-weight: normal;
	margin: 10px 0;
}

#contents .margin-left10 {
	margin-left: 10px;
}
#contents .margin-left20 {
	margin-left: 20px; 
}
#contents .margin-left30 {
	margin-left: 30px; 
}
#contents .margin-left40 {
	margin-left: 40px; 
}
#contents .margin-left50 {
	margin-left: 50px; 
}
#contents .margin-left60 {
	margin-left: 60px; 
}
#contents .margin-left70 {
	margin-left: 70px; 
}
#contents .margin-left80 {
	margin-left: 80px; 
}
#contents .margin-left90 {
	margin-left: 90px; 
}
#contents .margin-left100 {
	margin-left: 100px; 
}

#contents .margin-right10 {
	margin-right: 10px; 
}
#contents .margin-right20 {
	margin-right: 20px; 
}
#contents .margin-right30 {
	margin-right: 30px; 
}
#contents .margin-right40 {
	margin-right: 40px; 
}
#contents .margin-right50 {
	margin-right: 50px; 
}
#contents .margin-right60 {
	margin-right: 60px; 
}
#contents .margin-right70 {
	margin-right: 70px; 
}
#contents .margin-right80 {
	margin-right: 80px; 
}
#contents .margin-right90 {
	margin-right: 90px; 
}
#contents .margin-right100 {
	margin-right: 100px; 
}


#contents table.margin-auto {
	margin: 0 auto;
}
#contents table,
#contents table th,
#contents table td {
	font-weight: normal;
	padding: 3px 5px 3px 5px;
	text-align: left;
}
#contents table th p,
#contents table td p {
	font-size: 100%;
	padding: 0;
	line-height: 120%;
}

#contents table.border,
#contents table.border th,
#contents table.border td {
	border: 1px solid #444444;
	border-collapse: collapse;
}

#contents table .a-center {
	text-align: center;
}
#contents table .a-right {
	text-align: right;
}
#contents table .a-left {
	text-align: left;
}
#contents table .v-middle {
	vertical-align: middle;
}
#contents table .v-top {
	vertical-align: top;
}
#contents table .v-bottom {
	vertical-align: bottom;
}


#contents sup {
	vertical-align: 0.2em;
}
#contents .border-bottom {
	border-bottom: 1px solid #444444;
}

#contents .note {
	padding-left: 28px;
	text-indent: -28px;
}
#contents .note1 {
	padding-left: 34px;
	text-indent: -34px;
}

#contents .indent {
	text-indent: 1em; 
}
#contents .indent-nextline10 {
	padding-left: 10px;
	text-indent: -10px;
}
#contents .indent-nextline15 {
	padding-left: 15px;
	text-indent: -15px;
}
#contents .indent-nextline20 {
	padding-left: 20px;
	text-indent: -20px;
}
#contents .indent-nextline25 {
	padding-left: 25px;
	text-indent: -25px;
}
#contents .indent-nextline30 {
	padding-left: 30px;
	text-indent: -30px;
}
#contents .indent-nextline35 {
	padding-left: 35px;
	text-indent: -35px;
}
#contents .indent-nextline40 {
	padding-left: 40px;
	text-indent: -40px;
}
#contents .indent-nextline45 {
	padding-left: 45px;
	text-indent: -45px;
}
#contents .indent-nextline50 {
	padding-left: 50px;
	text-indent: -50px;
}
#contents .indent-nextline55 {
	padding-left: 55px;
	text-indent: -55px;
}
#contents .indent-nextline60 {
	padding-left: 60px;
	text-indent: -60px;
}
#contents .indent-nextline65 {
	padding-left: 65px;
	text-indent: -65px;
}
#contents .indent-nextline70 {
	padding-left: 70px;
	text-indent: -70px;
}
#contents .indent-nextline75 {
	padding-left: 75px;
	text-indent: -75px;
}
#contents .indent-nextline80 {
	padding-left: 80px;
	text-indent: -80px;
}
#contents .indent-nextline85 {
	padding-left: 85px;
	text-indent: -85px;
}
#contents .indent-nextline90 {
	padding-left: 90px;
	text-indent: -90px;
}
#contents .indent-nextline95 {
	padding-left: 95px;
	text-indent: -95px;
}
#contents .indent-nextline100 {
	padding-left: 100px;
	text-indent: -100px;
}


#contents .fontSmall { /* -- Especially to news_detail.css -- Other and original font sizes are set in font_s.css*/
	font-size: 100%;
	line-height: 130%;
}
#contents .fontLarge { /* -- Especially to news_detail.css -- Other and original font sizes are set in font_s.css*/
	font-size: 120%;
	line-height: 130%;
}


#contents b{
	font-style:bold; /* -- Especially to news_detail.css -- font bold*/
}

#contents .boxbold{
	border:2px solid #444444; /* -- Especially to news_detail.css -- 2px border to specail text*/
}